Member Nodes - Task #4274

MNDeployment # 3188 (Deprecated): Kansas University Biodiversity Institute

KUBI: Turn on harvesting/synchronization of data

2014-02-12 20:16 - Laura Moyers

Status: Closed
Priority: High
Assignee: Chris Jones
Category:

Target version: Operational

Story Points:

Start date:
Due date:

% Done:

Estimated time:

2014-02-12

100%
0.00 hour

Description

Do whatever tasks are necessary to "turn on" KUBI and begin harvesting data.

History

#1 - 2014-02-12 20:38 - Laura Moyers

Based on a conversation with Matt Jones...

[15:09] Question: when the "approved" flag is set to yes on a MN, does it start harvesting right then, or is there something else that has to happen to

"flip the switch"?

[15:28] once the approved flag is set, the CN will examine the harvest schedule and add it to the queue of harvest tasks to be completed
[15:28] it could be immediate, or it could be delayed, depending on the schedule set and the current load on the CN doing harvesting

... think there doesn't need to be a separate task for harvest/synch. The ticket for mutual acceptance https://redmine.dataone.org/issues/4273 is the

trigger for harvest/synch.

#2 - 2014-02-19 19:38 - Laura Moyers
- Status changed from New to Closed
- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

#3 - 2014-02-20 21:21 - Laura Moyers
- Target version changed from Deploy by end of Y5Q3 to Operational

2024-04-19

1/1



https://redmine.dataone.org/issues/4273
http://www.tcpdf.org

